WSDiscovery11::Elements::MetadataVersion(3pm)

NAME
WSDiscovery::Elements::MetadataVersion

DESCRIPTION
Perl data type class for the XML Schema defined element MetadataVersion from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::MetadataVersion->new($data);

Constructor. The following data structure may be passed to new():

 $some_value, # unsignedInt

AUTHOR
Generated by SOAP::WSDL